<template>
  <div>
    <section class="hero is-dark">
      <div class="hero-body">
        <div class="container">
          <div class="columns">
            <div class="column is-6 is-offset-3">
              <h1 class="title is-1">
                <b-icon icon="leaf" />
                Movimiento NFT Sin Emisiones de Carbono
              </h1>
              <h1 class="subtitle">
                KodaDot aportará a la huella de Carbono sin emitir Emisiones de
                Carbono, por defecto.
              </h1>
              <p>
                Estamos tratando de establecer un movimiento en donde los
                artistas puedan compensar sus creaciones al mintearlas en
                KodaDot. Así de simple. Incluso estamos en una blockchain la
                cual es baja en emisiones de carbono
                <b><a href="https://Kusama.network">Kusama.network</a></b
                >, y planeamos lanzar nuestra propia infraestructura en una
                parachain llamada
                <b><a href="https://Metaprime.network">MetaPrime.network</a></b
                >, creemos que debemos de dar un paso adelante y ser más
                neutrales en carbono y luego contribuir a ser una galería de
                carbono negativo de manera que impulse la forestación global.
              </p>
              <br />
              <h1 class="title is-4">Misión de Carbono Neutral de KodaDot</h1>
              <p>
                La misión de la galeria KodaDot es hacer fluir los recursos de
                los coleccionistas hacia la creación de arte digital con
                conciencia ambiental de manera que se pueda abordar la actual
                creciente crisis ambiental en la Tierra. Tenemos la intención de
                brindar una
                <b
                  ><a
                    href="https://github.com/kodadot/nft-gallery/issues?q=is%3Aissue+label%3Acarbonless"
                    >Calculadora</a
                  ></b
                >
                que analice las Emisiones de Carbono y ayudar a hacer
                forestaciones impulsando a que sean la nueva normalidad y de
                facil acceso. Para poner en marcha este esfuerzo, nos hemos
                asociado con Offsetra que permite a los usuarios a apoyar
                <i
                  >"proyectos de alta calidad a favor del clima mediante la
                  compra de creditos de compensacion de carbono"</i
                >. <br /><br />
                Los créditos de compensación de Carbono provienen de una
                variedad de proyectos orientados a la sostentabilidad. Offsetra
                solo obtiene compensaciones de proyectos validados y verificados
                bajo estrictos estándares reconocidos internacionalmente.Puede
                encontrar más informacion sobre el proceso de <br />Offsetra's
                disponible
                <a href="https://offsetra.com/">en su sitio web</a>.<br />
              </p>
              <br />
              <h1 class="title is-4">Acciones Humildes</h1>
              <p>
                Estamos concientes que el comprar compensaciones de Carbono no
                resolveremos el problema, pero
                <b
                  >podemos crear un pequeño efecto mariposa, y luego impulsar
                  acciones impactantes para iniciar un movimiento de forestacion
                  a mayor escala</b
                >,donde seria nativo que las galerias NFT traigan con cada
                minteo, comprando compensaciones, de manera que destinaria un
                pequeño porcentaje de la compra de compensaciones de carbono y
                forestación. Intentaremos poner al menos una cierta cantidad de
                las ganancias de los artistas en función su decisión para
                impulsar la compra de compensaciones de crédito. No solo de
                sentirse bien, sino con una forma realmente impactante de
                probarlo.
              </p>
              <br />
              <h1 class="title is-4">
                Construyendo un Impacto Ambiental Positivo
              </h1>
              <p>
                Nuestro inicio es añadir un interruptor a la interfaz en donde
                se mintean los NFTs en donde cada artista elige puede elegir si
                quiere apoyar a los créditos de Carbono o no. Estaremos
                añadiendo la etiqueta <b>🌱 carbonless</b>
                al NFT donde luego podría rastrearse a través de la Interfaz de
                búsqueda y revisarse en la blockchain. Por lo tanto, los
                coleccionistas pueden encontrar innovador el coleccionar NFTs
                Carbonless. Una vez que Offsetra (u otros socios) descubran una
                forma de realizar pagos fiduciarios de Kusama para que se
                realicen las compensaciones de carbono, haremos una integración
                completa criptográfica nativa de extremo a extremo junto con
                ellos, por lo que cada NFT consistirá en un hash que dependa de
                Carbon Credit. Para llevar la visión a Casa, estamos realmente
                ansiosos por trabajar junto con
                <b
                  ><a
                    href="https://yangwao.medium.com/planet-terraformation-forest-as-a-service-94a2633ad011">
                    Terraformation of Planet Earth</a
                  ></b
                >
                donde se puede participar en distintas áreas para poseer parte
                del bosque, e incluso introducir el concepto de
                <b>Forest as a Service</b>. La imaginación es el límite.
              </p>
              <br />
              <h1 class="title is-4">No somos los únicos y eso es genial</h1>
              <p>
                Somos realmente conscientes de que el movimiento está a punto de
                comenzar cuando los medios de comunicación comenzaron a calentar
                la discusión y
                <b
                  ><a
                    href="https://twitter.com/search?q=%23CleanNFT&src=typeahead_click">
                    el movimiento #cleanNFT
                  </a></b
                >
                ha empezado. Una opción para el creador es
                <b>
                  <a
                    href="https://docs.google.com/spreadsheets/d/1A-7Ama31sYWhXDl6NoJaXnbAV9pFbjxLIgl7jb3CHOs/edit#gid=0">
                    elegir entre la variedad de plataformas de creación de NFTs
                    que corren sobre blockchains bajas en carbono</a
                  ></b
                >
                lo que es realmente un gran comienzo.Otra opción es impulsar
                activamente el movimiento para que sea una
                <a href="https://offsets.gallery/"
                  >galería de Carbono negativo</a
                >.<br />
              </p>
              <br />
              <h1 class="title is-4">Nuestra prueba de trabajo</h1>
              <p>
                Nosotros (KodaDot) nos sentimos inspirados para unirnos a este
                movimiento a nuestra manera, como el agregar la opción para los
                creadores de poder mintear un NFT sin dejar huella de carbono y
                comenzar a mostrar cuales NFTs son 🌱 Carbonless y cuales no lo
                son. Para completar nuestra reserva de Créditos de Carbono,
                <b
                  ><a
                    href="https://nft.kodadot.xyz/rmrk/detail/7369221-0E76E3AC15B4C1FA1E-VCU-KODADOT_CARBON_CREDITS-0000000000000001"
                    >ya hemos comprado los créditos de carbono de KodaDot
                  </a></b
                >
                yplaneamos automatizarlos de manera más sostenible en un
                futuro.<br />
                <b
                  >Puede leer más en la página del perfil de
                  <a href="https://offsetra.com/profile/kodadot"
                    >KodaDot en Offsetra</a
                  ></b
                ><br /><br />
                Una vez que hayas minteado
                <b
                  >un NFT Carbonless en KodaDot,
                  <u
                    ><a href="https://t.me/joinchat/aE-i3mgMAo9lMTU0"
                      >estas invitado a unirte a nuestro canal oficial en
                      Telegram</a
                    >
                    y
                    <a href="https://discord.gg/u6ymnbz4PR"
                      >al Discord Oficial de KodaDot.</a
                    ></u
                  ></b
                >
              </p>
              <br />
              <h1 class="title is-4">Lista de Lectura</h1>
              <p>
                Siempre que desee obtener más información sobre #cleanNFT,
                <u
                  ><a href="https://github.com/kodadot/nft-gallery/issues/346"
                    >aquí te dejamos algo de material de lectura.</a
                  ></u
                >
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</template>
<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator'

@Component<EsCarbonless>({
  // TODO refactor via i18n
  // metaInfo() {
  //   return {
  //     title: 'KodaDOT se preocupa por el impacto medioambiental',
  //     titleTemplate: '%s | NFT bajos en carbono',
  //     meta: [
  //       { name: 'description', content: 'Creación de NFT autocopiativos en Kusama' },
  //       { property: 'og:title', content: 'KodaDOT se preocupa por el impacto medioambiental'},
  //       { property: 'og:image', content: 'https://nft.kodadot.xyz/kodadot_carbonless.jpg'},
  //       { property: 'og:description', content: 'Creación de NFT autocopiativos en Kusama'},
  //       { property: 'twitter:title', content: 'KodaDOT se preocupa por el impacto medioambiental'},
  //       { property: 'twitter:description', content: 'Creación de NFT autocopiativos en Kusama'},
  //       { property: 'twitter:image', content: 'https://nft.kodadot.xyz/kodadot_carbonless.jpg'},
  //     ]
  //   }
  // },
  components: {},
})
export default class EsCarbonless extends Vue {}
</script>
